## rtspreal rtspreal — Extends RTSP so that it can handle RealMedia setup |

## Synopsis

    struct              GstRTSPReal;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstRTSPReal

## Implemented Interfaces

GstRTSPReal implements GstRTSPExtension.

## Description

A RealMedia RTSP extension

Last reviewed on 2007-07-25 (0.10.14)

## Synopsis

### Element Information

plugin | realmedia
author | Wim Taymans <wim.taymans@gmail.com>
class | Network/Extension/Protocol

### Element Pads

## Details

### struct GstRTSPReal

    struct GstRTSPReal;